i2c_release_client
Prev | Chapter 27. I2C and SMBus Subsystem | Next

## Name

i2c_release_client — release a use of the i2c client structure

## Synopsis

`void i2c_release_client (` | struct i2c_client * | client`)`;

## Arguments

`client`

  the client being no longer referenced

## Description

Must be called when a user of a client is finished with it.

Prev | Up | Next
i2c_use_client | Home | i2c_smbus_read_block_data